## Name

comb_color —

## Synopsis

`comb_color` {`combination_name r g b`}

## DESCRIPTION

Assigns the color rgb(0-255) to the existing combination named combination_name.

## EXAMPLES

The example shows the use of the command comb_color to assign a specific color to a specific region.

Example 1. Assign a color to a specific region.

`mged>` `comb_color region1 0 255 0`

Assigns the color green to region1.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.